Verdocs - Developer Documentation
ReferenceRest APIApi docsOrganization members

Create an organization member directly, bypassing the invite process.

POST
/v2/organization-members

Request Body

application/json

Body Parameters

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://api.verdocs.com/v2/organization-members" \  -H "Content-Type: application/json" \  -d '{    "email": "string",    "first_name": "string",    "last_name": "string"  }'
{
  "current": true,
  "id": "string",
  "locale": "string",
  "organization_id": "string",
  "timezone": "string",
  "user_id": "string"
}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}